@media screen and (max-width: 767px) {
	.flex-align{ flex-direction:column; }
	#nav, .header-social{ display: none; }
	.site-logo{ width:150px; }
	.banner-content { margin: 8em 0 3em; }
	.banner-left{ margin-bottom:50px; }
	.theme-box{ width:100%; }
	.theme-box .flex-align{ flex-direction:row; }
	.banner-left, .banner-right, .features-box, .theme-features-left, .theme-features-right, .theme-desc-title-thumb, .theme-desc-content, .footer-col, .site-content, .content-sidebar{ width:100%; }
	.banner-content h1{ font-size:28px; }
	.theme-features-left ul li{ display:block; width:100%; }
	.theme-features-left{ margin:0 0 30px; }

	.copyright{ text-align:center; }
	.copy-left{ margin-bottom:15px; }

	.sec-title h2{ font-size:28px; padding-left:50px; }
	.sec-title h2:after{ width:28px; }
	.sec-title h2 span{ padding:0 0 0 15px; }

	.theme-desc-title-thumb{ margin-bottom:30px; }
	.theme-desc-content a.demobtn, .theme-desc-content a.buynowbtn, .theme-desc-content a.buyall{ margin:5px 10px 5px 0; }

	.contact-page-form p.name, .contact-page-form p.mail{ width:100%; margin-right:0; }
	.error404 .page-content{ width:100%; }

	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product{ width:100%; float:none; }
	.woocommerce nav.woocommerce-pagination{ text-align: center; }
	.woocommerce nav.woocommerce-pagination ul li{ margin:5px; }
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{ width:100%; }

	#responsive-menu-container{ outline:none !important; }

	.post-navigation a, .image-navigation a{ width:100%; }

}

@media screen and (min-width: 768px) {
	.primary-navigation .menu-toggle {
		display: none;
		padding: 0;
	}
	.primary-navigation .nav-menu{
		display:block;
	}
}

@media screen and (min-width: 768px) and (max-width: 999px) {
	.header-social{ right:2%; }
	.site-logo{ width:width:150px; }
	.container{ width:100%; padding:0 15px; }
	.banner-content{ margin:8em 0 2em; }
	.navigation ul li{ margin:15px 5px; }
	.navigation ul li span{ padding:3px 22px; }
	.banner-content .flex-align, .theme-features .flex-align{ flex-direction:column; }
	.banner-left, .banner-right{width:75%; margin:20px 0;}
	.theme-features .flex-align .theme-features-left, .theme-features .flex-align .theme-features-right{ width:100%; }
	.theme-features .flex-align .theme-features-left{ margin-bottom:30px; }
	.widget_product_categories ul.category-list li{ width:100%; }
	.newsletter input[type="submit"]{ bottom:-45px; width:100%; top:auto; }

	h2.theme-title, h2.seo-tag{ font-size:22px; }
	.theme-desc-content a.demobtn, .theme-desc-content a.buynowbtn, .theme-desc-content a.buyall{ margin-bottom:10px; }

	.site-content, .content-sidebar, #secondary{ width:100%; }
}
@media screen and (max-width: 1200px) {
	.container{ width:100%; padding:0 15px; }
}
@media screen and (min-width: 1000px) and (max-width: 1200px) {
	.header-social{ right:2%; }
}